<!DOCTYPE html>
<html>
  <head>
    <title>Coche en 2D con Imagen</title>
  </head>
  <body>
    <canvas id="canvas" width="400" height="600"></canvas>
    <script>
      const canvas = document.getElementById('canvas');
      const ctx = canvas.getContext('2d');
      const img = new Image();
      img.src="https://static.vecteezy.com/system/resources/previews/001/193/859/non_2x/sedan-car-png.png";

      img.onload = function() {
        ctx.drawImage(img, 100, 50, 200, 500);
      }
    </script>
  </body>
</html>
